{
	"httpStatus": 200,
	"presentTime": "2022-08-24 11:39:23",
	"presentTimeUTC": "2022-08-24T02:39:23Z",
	"operationList": [
	  {
		"operationId": 5492,
		"operationType": 0,
		"reportType": 0,
		"operationName": "Hong1",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-22",
		"operationEndDate": "2022-08-22",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-22 13:42:41",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"processList": [],
		"warningReportList": [
		  {
			"taskName": "??0002",
			"taskCode": "0002",
			"taskId": 7079,
			"taskKey": "ef5ea05d-73ed-4d6c-a789-c2e980e8585e",
			"taskReportId": 7155,
			"taskReportInfoId": 7032
		  },
		  {
			"taskName": "??0001",
			"taskCode": "0001",
			"taskId": 7078,
			"taskKey": "981c17eb-f166-4c3d-b998-c93809bf7d52",
			"taskReportId": 7154,
			"taskReportInfoId": 7031
		  }
		],
		"contentId": 6343,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  },
	  {
		"operationId": 5493,
		"operationType": 0,
		"reportType": 0,
		"operationName": "Hong2",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-22",
		"operationEndDate": "2022-08-22",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-22 16:43:40",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"processList": [],
		"warningReportList": [],
		"contentId": 6344,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  },
	  {
		"operationId": 5495,
		"operationType": 0,
		"reportType": 2,
		"operationName": "Hong4",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-22",
		"operationEndDate": "2022-08-22",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-22 16:46:13",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"workingGroupList": [
		  {
			"reportLevel": 0,
			"groupList": [
			  {
				"groupId": 8425
			  }
			]
		  }
		],
		"warningReportList": [],
		"contentId": 6346,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  },
	  {
		"operationId": 5496,
		"operationType": 0,
		"reportType": 2,
		"operationName": "Hong5",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-22",
		"operationEndDate": "2022-08-22",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-24 03:12:46",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"workingGroupList": [
		  {
			"reportLevel": 0,
			"groupList": [
			  {
				"groupId": 8425
			  }
			]
		  }
		],
		"warningReportList": [],
		"contentId": 6347,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  },
	  {
		"operationId": 5497,
		"operationType": 0,
		"reportType": 3,
		"operationName": "Hong6",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-22",
		"operationEndDate": "2022-08-22",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-23 01:07:51",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"processList": [
		  {
			"code": "9999",
			"reportName": "9999",
			"processName": "process1",
			"processId": 1
		  },
		  {
			"code": "9999",
			"reportName": "9999",
			"processName": "process2",
			"processId": 2
		  }
		],
		"warningReportList": [
		  {
			"taskName": "??0010",
			"taskCode": "0010",
			"taskId": 7085,
			"taskKey": "cf9c3410-73ff-4b52-a3d5-e2f198f11e8e",
			"taskReportId": 7161,
			"taskReportInfoId": 7037
		  },
		  {
			"taskName": "??0002",
			"taskCode": "0002",
			"taskId": 7084,
			"taskKey": "fa71aa6d-f8da-497f-ae56-62722202cf68",
			"taskReportId": 7160,
			"taskReportInfoId": 7036
		  },
		  {
			"taskName": "??0001",
			"taskCode": "0001",
			"taskId": 7082,
			"taskKey": "76037491-c397-41f2-8e7a-15b63bd8968d",
			"taskReportId": 7158,
			"taskReportInfoId": 7034
		  }
		],
		"contentId": 6348,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  },
	  {
		"operationId": 5498,
		"operationType": 0,
		"reportType": 3,
		"operationName": "Hong7",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-22",
		"operationEndDate": "2022-08-22",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-22 16:52:15",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"processList": [
		  {
			"code": "9999",
			"reportName": "9999",
			"processName": "process3",
			"processId": 1
		  },
		  {
			"code": "9999",
			"reportName": "9999",
			"processName": "process4",
			"processId": 2
		  }
		],
		"warningReportList": [],
		"contentId": 6349,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  },
	  {
		"operationId": 5499,
		"operationType": 0,
		"reportType": 3,
		"operationName": "Hong8",
		"operationDescriptions": "",
		"operationStartDate": "2022-08-23",
		"operationEndDate": "2022-08-23",
		"operationStatus": 1,
		"operationLastEditDate": "2022-08-23 21:49:48",
		"enableReportHistory": 0,
		"enableAddReport": 1,
		"quickReport": 0,
		"permitCode": "",
		"permitCodeRequiredFlg": 0,
		"displayPermissionFlg": 0,
		"enableReportEdit": 1,
		"processList": [
		  {
			"code": "9999",
			"reportName": "9999",
			"processName": "process3",
			"processId": 1
		  },
		  {
			"code": "9999",
			"reportName": "9999",
			"processName": "process4",
			"processId": 2
		  }
		],
		"warningReportList": [],
		"contentId": 6350,
		"relatedContentList": [],
		"pushMessageList": [],
		"operationGroupMasterIdList": []
	  }
	]
  }